OpenBB BBCode Cross Agent HTML Injection Vulnerability

Bugtraq ID: 4819
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 24 2002 12:00AM
Updated: May 24 2002 12:00AM
Credit: Posted to BugTraq by frog frog <leseulfrog@hotmail.com>.
Vulnerable: OpenBB OpenBB 1.0 .0 RC3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus